$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -800000.0
      - -1700000.0
    - - -900000.0
      - -1700000.0
    - - -900000.0
      - -1800000.0
    - - -800000.0
      - -1800000.0
    - - -800000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -900000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 3245bc0c-cc57-49b8-b346-d11a954695c2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 66460e6b-ef87-4abb-a75a-a86a98f8b52b
  - ae394e90-41bd-4304-b846-3bf5feacd45d
  - c9eda0b7-7aa4-4a0d-b3e3-7fd29832027e
  - 64e3a63c-1b73-488b-91c3-2c20c49c6ede
  - 53b026b0-ab32-4997-8359-7994bfedbed5
  - 31877731-8cbd-4af9-9d09-d69eaab6b433
  - c7312944-ffa7-4edf-8226-924cb7dc8e33
  - bb4d9d2c-f17c-4858-95ac-cdddf5f6a323
  - 47ddd767-03f3-4deb-87c4-4a31f8e91aa8
  - c4da416c-1e3a-4e30-943f-5ee5fbc80272
  - ba81b866-a3ad-4e45-a9d4-0a9e1c56a386
  - 4078a2c6-806a-450a-9e9a-b9dd5d733270
  - 6be313da-9704-4642-bfa8-efb6ea60a1d9
  - 9164d752-18f3-4892-8274-fb57b9a56113
  - 4b0abab9-611b-4348-9fb7-fea78e5a8ca2
  - 51e3a154-a1a0-4457-9e1b-1aaf5b4d39fb
  - 627df99f-dcb1-41af-9dba-99996eefc05a
  - a25b908e-f809-4245-86dc-200921e433cc
  - 87399950-b513-4a52-8ab9-c7940952a56a
  - 4f6664cc-e81c-48d9-a732-1ef9ce698433
  - 6a923c7f-a792-4357-a151-ce17441c20d2
  - 31277a0a-3c3a-4c7c-bebf-308ab930606d
  - 1fead84e-92ad-434f-9640-4b1d43ea2430
  - 4f8de6c3-96db-4ea8-8ec9-59dc8ce339ff
  - 0a5c333b-05c2-462e-b6bc-fe9806a1b232
  - 32d6c9dd-ffa8-49a6-898e-c1f3c9ac0704
  - cb76343e-c26a-4b18-a9e4-8f8e8cbeb6c1
  - e50e11cd-a42b-4827-a39b-16d149b68c43
  - 68885e58-02ff-4164-a084-aafc7059e4db
  - 9e8e752f-ee7c-4571-a454-f97c68a880fb
  - 402a0297-f96b-40e1-8514-47260072dfdb
  - b2f826e1-c0ed-4615-9403-e8265abb6c46
  - 578e5b95-25f9-4ac8-b0c7-b96b553fb47e
  - 9139dd0e-a0c1-4fda-b341-c731cf816d4d
  - 45875cf8-f6bf-4551-8942-fceb502def63
  - 72c33aed-f231-4c3d-b194-e690a879229e
  - 4a33e865-f143-4a33-bd9c-d6b0eb25bdf0
  - 47d5daad-2265-47a2-b55d-5df61766151c
  - 1c2756e0-291f-47b6-8b4b-32b891eb5462
  - a70adcea-7349-480d-865f-c6fe26c7eaaf
  - e8332ed4-9b04-46cb-9c92-8c216f5e6837
  - 293b4e17-54be-4ef9-8154-73270cbc9cb9
  - 93d418c3-4478-4d9b-aac1-af77f5e75013
  - 1a14a038-e228-43a9-87af-9f08e7804086
  - eefa7416-3b42-4518-8f04-bd5ae218b20c
  - 9e37e605-07d0-48f5-9716-f434b1845d09
  - a55ec445-1ebe-416b-aaed-48f65f5c8d90
  - 3565d2a1-d080-499a-a11c-5c273c0bc683
  - fa86e1d8-a285-4c16-b097-fa2f4fd808ca
  - 71711a57-b4eb-452d-959d-946b2fd49f09
  - d3539119-1b12-4a65-be5b-c5059c4f59c5
  - a2f8edb7-7760-4b4b-b849-3f2cea3c4c5b
  - f3097184-f396-4c12-be13-f1386cd27c0f
  - ae383ffa-c793-42ff-b993-23f6663ac711
  - 2f7995a6-6424-45fb-a200-3a731c65095a
  - b56a03ee-f397-49b1-bdc8-0d6613eb5310
  - 029a8412-67fb-4d7a-bcd6-930247b3c869
  - d6384ca4-439b-49ec-8e86-57395aea42fe
  - 7b685ed1-16fd-4b41-b62b-4a09dd08c26c
  - 064a3d58-b275-4328-b49b-77848e15e274
  - 07bda013-e2cc-4b6a-8733-a98694821a65
  - 14bbf2ea-4bff-452e-8572-7d6e2cd8a215
  - 525ae9c6-b014-47f3-a610-d5eaa7702425
  - e1dfd2b4-95a0-4829-8968-d494e9261586
  - 240593e9-dc18-48f8-a4b0-8079d18898b0
  - c14800fe-c1a1-4877-a06e-e811fbcd232c
  - 50a11012-ebea-4ae2-8b7a-69137aaf3e44
  - 5db87523-6c0a-4df7-96c9-49d6929ed9cd
  - e9751efc-94db-4349-a81a-6382bda5531a
  - de891ef1-7210-4fb8-9504-846e4ea9dc99
  - 55ea72a3-d2c1-485d-bd35-8aac7718c4d9
  - ce1a247a-51fc-49b8-8bf4-0ff634906961
  - c8a256d8-9bf1-4999-bcb5-90184f75fb8c
  - d540e5ff-4485-4ea2-96ca-ba7cc9f161d0
  - 56b61e14-7a86-4a36-8cb0-580b48b59eb9
  - 7e2bdf13-2638-4852-a7cf-e9d223ff60b5
  - 71783ea9-0be0-4167-bc36-d3add0919cae
  - 83719fb5-a2eb-4782-9f84-f55c7b7f46f6
  - 797405ae-de76-4e27-9f83-2022956cd4b7
  - 4097ade9-78ac-4b50-9e09-97f138df61f4
  - 44296fc0-464b-4a5f-a700-f3098340e37b
  - 54d15c94-3dc1-4164-b526-7f5acb40ef11
  - 1433e432-9a79-49a8-9c8a-add26d802953
  - 3a24a7e1-185f-4c07-870d-503ce48e5e01
  - 0ace4f6e-7229-4494-8c2c-1e9c3d881949
  - c4bb6548-c946-47ed-938d-619bf47862a7
  - 670f8061-2e78-46f3-b52b-287c9b82ff1b
  - 159be7dd-2ee9-4dba-a24c-82259f96aff3
  ls7_nbart_geomedian_annual:
  - 294c467e-0442-4664-8a8a-bbff532991ef
  ls7_nbart_tmad_annual:
  - 4d7cb748-d500-4284-ac31-e7b07475aa87
  wofs_albers:
  - d5572f01-a4d1-4984-80ee-36a5f3af8c02
  - 4862f1f1-3b9f-4c91-be5e-012986a9cbe5
  - 1edcc1e0-56ec-4479-a084-77870bff5348
  - 55c16bce-1045-4cd9-aca6-291dd74809e5
  - 35a0a1cd-0cba-4433-9630-8134413b1a01
  - 78b11c82-02a3-4af3-8790-2244c86f3ac5
  - 9bb69b45-868a-46e0-bba4-c77f6fcec1f3
  - c5de9c4b-1701-4388-8acb-b25316329ae4
  - ade4d1e7-24a3-4292-a805-4abb052873e4
  - cd0bb89e-7b85-4643-a3d5-063a15aa78ca
  - 4b43194b-df38-4451-b1f1-8aa2c576694e
  - 118096dc-7809-4b4b-8f21-add0cec94726
  - 2ebe88cc-1374-4816-9597-7490ae5675aa
  - d01496da-f2f9-4fc6-882d-b04bb18ff5b5
  - eec5ee65-c419-4c7b-b7ec-9a0a81dcdfe9
  - 07c3d814-a606-4a14-8bce-a5cb0967af80
  - ed8ac2c7-828c-47f1-a55b-b665ed776f42
  - 7ff1db63-3371-403d-af1a-b56faecaecb0
  - c04e51bd-625d-4bc0-b65f-bc2c6063a5f6
  - 8cf8f74b-680d-48d8-8ba7-0509717269bb
  - 99536ee4-40d8-4e35-8558-c19d9c5a3888
  - c235cce5-a7b8-400a-96b2-523b5a8e4dff
  - 610cdc7d-6704-4e85-a98c-1f2631ade9ad
  - be2ea31c-ff12-466e-a3b2-8657171df522
  - 5a6ed85f-b21f-43ee-87f7-7842dcaa2aff
  - 2d78de89-4e13-492c-bc8a-6e67a78aef5a
  - e090bee0-0c0f-4492-93ff-7af7575b354f
  - 5c6dc048-394c-4ba9-88ff-9216be3432b8
  - fd42f3d2-d1d1-4646-b00b-26735e274afd
  - fae99bb8-44bc-432a-b5b4-165c0f0000fe
  - 3960b6f5-ddbd-4768-b719-a0950ccc573e
  - 6f00a8cd-c7b9-49a5-8d51-f1c0cdaee8b5
  - 04f0bb19-5c97-43d3-9d32-aa6c67c3ca23
  - c9e4077d-934b-47a0-8d94-e690227d2a5f
  - eaf6ef2d-0445-49d7-b35a-51fee54acdf8
  - 5de258e2-a2e7-404a-9f69-63c18074384f
  - 680de11b-7bc0-49d5-9021-93d6f23d5d03
  - 50d59f6a-4117-4969-a287-8c0f00fd241b
  - 9da49cec-5709-4e66-97e9-66f8b97c6805
  - 3062055f-7b21-4601-9198-f630715a001d
  - 2f7eec29-f72b-487b-ac1d-5426955a2b30
  - 8654ee1a-e968-4cf7-b1b2-5be49d8a3b77
  - 7115d88a-d7f1-4bf4-b489-be4bdb67b62c
  - 691706b6-f9bf-41d7-9a59-1da5ae28a084
  - e3e49329-5340-496c-a9db-7b9dbd687170
  - 688844f5-5a60-4c13-b487-ba91f965c63c
  - d213996d-3731-4260-9a89-d51dd895996d
  - 360fcc37-24c2-4ed9-9d2f-e55412cdeaed
  - 69acf411-1d46-4d1c-87e3-f03092229fad
  - aed14c88-8dfe-40c5-b5d4-4fc21165afea
  - 8f48d605-d453-4a92-b433-7e1015591250
  - dd9988f4-b10e-4a8a-bb29-4929a0f48950
  - 12847d68-bb37-4838-bed0-8bfcfab57bb6
  - 068e2c38-945a-4f21-8e0b-1fd79454fb93
  - 3789d33e-eebd-4e80-982e-071b137cb20d
  - ba138380-c598-4bf7-8ce3-c4aca972c343
  - 62d77c5a-68e8-4122-ad5c-e86953880041
  - 3dcade67-1bc0-4049-8cc8-552bcb25346a
  - c03352f1-4d3c-4aa4-bfe0-06a875850a95
  - 8c4820d5-bd3e-4039-8468-21dc200b7d05
  - 00c0478e-b4af-4733-96ca-3168e58fab5d
  - 97066c19-0f9e-4c7c-ac9a-d7cf85b8160f
  - b47a11d5-94ef-4198-adba-369167ce18db
  - 0aa3fc65-a0bf-4c43-9961-681818c649ae
  - 58885a9d-94dc-40fb-958d-372d0e0228fc
  - b377c295-08eb-44db-b26a-7848ce838181
  - 0b81a2fb-bf02-4477-8388-08331ed96b02
  - 1c868375-06fd-4761-b2b4-a050e9d88c80
  - 674d44fe-6138-4b2e-af05-c19333da20e9
  - 8651895e-8c6b-4652-b879-e8a21648d159
  - 3e9030dd-e943-4103-a16b-d6d25fd72905
  - ccfb719e-08b4-4319-8a24-e2dda17b5f0b
  - 48153dfc-9924-47fa-8724-baf7aecffb74
  - cadf80d9-f34d-488b-a017-85cc175cb67e
  - b05daf03-6940-4e75-a052-70186be962d7
  - 347bc460-7285-40b4-8b72-9d86b0e2de62
  - 89c1522d-246a-4ccc-9634-f22a5b0fcd3f
  - cb8a03fb-d90d-4f80-b1a4-f524959db9bd
  - 8e253b03-8d7f-45de-b811-b60e0a27e1c0
  - 4c356448-9fa2-40f0-8557-8abc3f2f1784
  - 3399f1c6-e5f7-45bb-b46e-8f13ee25b83a
  - 84c7d1f5-feba-4125-9f54-564ea4df8c8e
  - 4b299ae9-3178-41c1-93b5-25b0ac31b081
  - 4423f482-c7e5-472d-a642-2c3c647c47fb
  - e325c261-2e0c-44bb-a3e0-f331555233db
  - 0b3afc30-36f5-4e65-8228-5d0a7ff18cb7
  - dda2c062-ff01-494a-938e-621ffe20327a
  - edcd176a-0648-463c-834e-41ffa78c8caa
  wofs_annual_summary:
  - 8fa180ae-ee97-4310-a4d1-8e1143ca7b9b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:15:11.654392Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
